;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Poista SharePort Plus -ohjelman asennus
CHECK_00=Haluatko käynnistää SharePort Plus -ohjelman asennuksen poiston?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus -asennuksen poistotoiminto
MESSAGE_00=Asennuksen poistotietoja ei löydy. Asennuksen poisto keskeytetään.
MESSAGE_01=Toinen käyttäjä suoritti asennuksen. Asennuksen poisto keskeytetään.
MESSAGE_02=Tapahtui järjestelmävirhe. Asennuksen poisto keskeytetään.
MESSAGE_03=Rekisterin merkintöjen poistaminen epäonnistui. Asennuksen poisto keskeytetään.
MESSAGE_04=SharePort Plus on käytössä. Asennuksen poisto keskeytetään.
MESSAGE_05=%s ei löydy. Asennuksen poisto keskeytetään.
MESSAGE_06=Sovelluksen asennuksen poistamiseksi sinun on kirjauduttava sisään Järjestelmänvalvojien ryhmän jäsenenä.
MESSAGE_10=Kohteen %s poistaminen epäonnistui. Asennuksen poisto keskeytetään.
MESSAGE_11=SharePort Plus -ohjelmaa ei voida poistaa, sillä palvelinta yhdistetään parhaillaan. Katkaise yhteys ja poista SharePort Plus -ohjelman asennus.
MESSAGE_12=SharePort Plus -asennuksen poistotoiminto on jo toisen käyttäjän käytössä.\nSharePort Plus -asennuksen poistotoiminto suljetaan.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus -asennuksen poistotoiminto

[BUTTON]
CANCEL=Peruuta
BACK=< &Takaisin
NEXT=&Seuraava >
FINISH=&Valmis
REFINISH=Käy&nnistä uudelleen

[BIT_LABEL]
UNINSTALL_TITLE=Poistetaan SharePort Plus -ohjelman asennusta
UNINSTALL_CONTENTS=SharePort Plus -ohjelman asennusta poistetaan.

[LABEL]
UNINSTALL_00=Ohjattu toiminto poistaa SharePort Plus -ohjelman asennuksen. Odota hetkinen.
UNINSTALL_01=Tila:
UNINSTALL_02=Järjestelmän kokoonpano on muuttunut...
UNINSTALL_03=%s poistettiin...
FINISH_00=SharePort Plus -ohjelman asennuksen poistaminen on valmis
FINISH_01=SharePort Plus on poistettu tietokoneeltasi.
FINISH_02=Päätä SharePort Plus -ohjelman asennuksen poistaminen käynnistämällä Windows uudelleen.
FINISH_03=Tallenna työsi ja sulje kaikki sovellukset ennen jatkamista.
